<div class="callout bg-gr1-clr">
    <div class="parallax">
        <div class="callout-layer padd-y-100">
            <div class="callout-content padd-x-25">
                <div class="callout-title marg-bott-25 nd-clr">Follow us</div>
                <div class="callout-exc marg-bott-25"><strong>Join our community</strong></div>
                <div class="callout-icons">
                    <ul>
                        <li class="transit-top bg-fs-clr bg-nd-clr-hov">
                            <div class="social-icon">
                                <a href="https://www.facebook.com/iskconlondon" target="_blank"><img src="images/logos/fb.png" alt="" /></a>
                            </div>
                        </li>
                        <li class="transit-top bg-fs-clr bg-nd-clr-hov">
                            <div class="social-icon">
                                <a href="https://twitter.com/ISKCONLondon" target="_blank"><img src="images/logos/twitter.png" alt="" /></a>
                            </div>
                        </li>
                        <li class="transit-top bg-fs-clr bg-nd-clr-hov">
                            <div class="social-icon">
                                <a href="https://www.instagram.com/iskconlondon/" target="_blank"><img src="images/logos/instagram.png" alt="" /></a>
                            </div>
                        </li>
                        <li class="transit-top bg-fs-clr bg-nd-clr-hov">
                            <div class="social-icon">
                                <a href="http://www.youtube.com/user/ISKCONLondonTV" target="_blank"><img src="images/logos/youtube.png" alt="" /></a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
